[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.OnBeforeSelection

OnBeforeSelection - event handler for use before a selection is made

## Declaration

Source position: grids.pas line 1055

`protected property TCustomGrid.OnBeforeSelection: TOnSelectEvent read FOnBeforeSelection write FOnBeforeSelection;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.